WordPress Fancy Product Designer For WooCommerce文件上传漏洞

2020-11-28 19:08:39

CNVD-ID CNVD-2020-67562

公开日期 2020-11-28

危害级别 高 

影响产品 WordPress Fancy Product Designer For WooCommerce 4.5.1

漏洞描述 WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。


WordPress Fancy Product Designer For WooCommerce存在文件上传漏洞,攻击者可利用漏洞获得服务器权限。

漏洞类型 通用型漏洞


源链接:https://www.cnvd.org.cn/flaw/show/CNVD-2020-67562/